/* Modif du 06/11/09 
* {margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;} */
* {margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif;color:#333} 

html, body {width: 100%; height: 100%;}
/* Modif du 09/11/09 html>body {height: 100%;} /*was auto*/ */
html>body div#cntWrapper {height: auto;}

/* Modif 06/11/09 html {background-color:#eee;} */
html {background-color:#fff;}

/* Modif 06/11/09 
body {background-color:#eee; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000; margin: 0; padding: 0;}*/
body {font-family: Arial, sans-serif, verdana; font-size: 0.75em; line-height: 1.5em; color:#454545; margin:0px 0px; padding:0px; background-color: #ffffff;}
/* Ajout 06/11/09 */
div.bodywidth {width:800px; margin-right: auto; margin-left: auto; }
/* Modif 06/11/09 
h1, h2 {width: 100% !important; margin: 0px 0px 5px 1px; padding: 14px 0px 5px 0px; color:#333; font-size:1.2em; font-weight:bold;}
h1 {margin: 0 0 0.65em 0;padding: 0;font-size: 1.4em;line-height: 1.3em;color:#333;}
h2 {width: 100% !important; margin: 0px 0px 5px 1px; padding: 14px 0px 5px 0px; color:#333; font-size:1.2em; font-weight:bold;}
h2 {padding: 5px 0px 5px 0px;}
h3 {font-size: 1.2em !important; color:#333; font-weight:bold; margin-top:20px; padding:0; margin-bottom:1px;}
h4 {font-size: 1.0em !important; color:#333; font-weight:bold; font-style: italic; margin-top:20px; margin-bottom:2px; padding:0; }*/

h1 {margin: 0 0 0.65em 0; padding: 0; font-size: 1.4em; line-height: 1.3em; color:#333}
h2, h3, h4, h5, h6 {	margin: 0.8em 0 0 0;	padding: 0; line-height: 1.2em; }
h2 { font-size: 1.2em; line-height: 1.2em; }
h3 { font-size: 1.0em; font-weight:bold; line-height: inherit; }
h4, h5, h6 { font-size: 1.0em; font-style: italic; font-weight:bold; }
p { margin: 0.7em 0 0.9em 0; padding: 0; }

ul {margin:0 0 1.3em 1.3em;}

img {border-width: 0px;}

a {color:#CF0063; font-style:normal;}
/* Suppress 06-07-2010 a:hover {background-color: #E9E9F0;}*/
.clear {clear:both;}

fieldset{display: none; height: 0px; margin:0px;padding:0px;}

/* Layout */
/* Modif 06/11/09
div#wrapper{
  position:relative;
  width: 962px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  text-align: left;
  background-color: #fff;}*/
div#wrapper
{
	width:800px;
	margin-right: auto;
	margin-left: auto;
}
/* Modif 06/11/09 div#cntWrapper{float: left; width: 100%; border: 1px solid #000; background-color: #fff;} */
div#cntWrapper{float: left; width: 100%; border: 0px solid #000; background-color: #fff;}
/* Modif 09/11/09
div#cntHeader{
  float: left;
  width: 100%;
  height: auto !important;
  padding: 10px 0px 10px 0px !important;
  text-align: left;
  background: transparent;}*/
div#cntHeader{ float: left; width: 100%; height: auto !important; padding: 0px 0px 10px 0px !important; text-align: left;
  background: transparent;}

/* Modif 09/11/09
div#cntContent{
  float: left;
  width: 100%;
  padding: 0px 0px 0px 0px !important;
  text-align: left;
  background: transparent;}*/
div#cntContent{ width: 100%; float:left; padding: 0px 0px 0px 0px !important;}

div#content{
  float: left;
  width: 75%;
  padding: 0px 0% 24px 3%;
  color: #000;
  font-size: 100%;
  line-height: 1.6em;
  text-align: left;}

/*Modif du 06/11/09
div#menu{
  float: left;
  width: 24%;
  padding: 4px 3% 24px 0%;
  text-align: left;}*/
div#menu
{
	width:165px;
	float:left;
	font-size: 0.95em;
	font-family: Arial, sans-serif;
	line-height: 1.3em;
}

div#cntFooter{
  clear: both;
  float: left;
  width: 100%;
  height: 40px;
  padding: 20px 0px 10px 0px;
  color :#333;
  font-size: 0.8em;
  text-align: left;
  overflow: hidden;
  background-color: transparent;}

/* hacks */
/* Modif 27-11-2009
body {
	text-align: center; */
	/* Workaround for IE 5.x bug that prevents margins from centering content: set to center */
}

div#wrapper{
	text-align: left;
	/* workaround for IE 5.x bug that prevents margins from centering content: set back to left */
}

/* mark-up */

/** header **/
div#cntHeader div.logo {height: 60px; padding-left: 24px; background: transparent url('/icamsbase/images/icamslogo.gif') no-repeat 36px 0px; }

/** content **/
/* Modif 06/11/09 : voir plus haut
p {margin:0px 0px 12px 0px; padding: 0px;} */
a, a:hover {color: #333;}

/** navigation *Modif 06/11/09 
div#menu ul {list-style: none; margin: 0px 0px 1em 0px; padding-left: 0px;}
div#menu ul li {background: transparent url('/icamsbase/images/context_bg_grey.gif') !important;}
div#menu li {font-size: 1em; margin-bottom: 1em; padding-bottom: 1.5em;}
div#menu ul li h4, div#menu p {padding: 0px 1.5em 0px 0.5em; font-size: 1.1em;}
div#menu h4 {margin-bottom: 0.5em; color: #fff; font-style: normal; line-height: 1.8em; background-color: #5f5f5f;}
div#menu h4 {margin-bottom: 0.5em; color: #454545; font-style: normal; line-height: 1.3em; background-color: #E9E9F0;}
div#menu p {margin-bottom: 1em; color: #000; line-height: 1.3;}
div#menu a {color: #000; text-decoration: none;}
div#menu ul ul {list-style: disc; margin: 0px 1.5em 0px 2em; padding: 0px;}
div#menu li li {margin-bottom: 0; padding-bottom: 0.5em; color: #000; font-size: 1.0em; line-height: 1.4;}
div#menu li li a:hover {color: #4d4d4d; text-decoration: underline;}
div#menu {padding-top: 0; background-image: none;}
div#menu ul { margin: 1em 0 0; }*/

/** Ajout 06/11/09 => cohérence site unige*/
div#secnav {line-height: 1.1em; font-size: 1.0em; border-top: solid 1px #CF0063; padding: 0;	margin: 0 0 20px 0;}
div#secnav a {display:block; text-decoration: none; color: #454545;}
div#secnav a:hover { text-decoration:none; background-color:#E9E9F0;}
div#secnav a:active { background-color:#E9E9F0;}
/*div#secnav a:visited { background-color:#E9E9F0;}*/
div#secnav h4 {margin-bottom: 0.5em; color: #454545; font-style: normal; line-height: 1.3em; background-color: #E9E9F0;}
div#secnav ul, #secnav ul ul { width:100%; padding:0px; margin:0px; list-style-type:none; }
div#secnav ul li {background-image: url(http://www.unige.ch/UDK/lenya/dot_line66.gif);background-repeat: repeat-x;background-position: left bottom;padding: 0 0 1px 0;}
div#secnav ul li a{padding: 4px 0 4px 7px; }
div#secnav ul li ul li, div#secnav ul li ul li ul li, div#secnav ul li ul li ul li ul li { background-image: none; padding: 1px 0 0 0; list-style-type:none;}
div#secnav ul li ul li a{padding: 3px 0px 4px 17px;width:148px;}
div#secnav ul li ul li ul li a {padding: 3px 0px 4px 27px;width:138px;}
div#secnav ul li ul li ul li ul li a {padding: 3px 0px 4px 37px; width:128px; }
/* fin ajout */
/** popup **/
body.popup div#wrapper{width:600px;}
body.popup div#Container{width:598px;padding:0px; background-image:none; border:1px solid #000;}
body.popup div#Section1 {width:598px;}
body.popup div#Section1 div.body{width:558px; height:400px; margin-left: 20px; padding-top:10px; padding-right: 20px; overflow:auto;}
* html body.popup div#Section1 div.body{overflow-x: hidden;}
body.popup div#Section1 ul {list-style: disc; margin: 0px !important; padding: 0px 0px 0px 14px !important; margin: 0px 0px 20px 2px !important;}
body.popup div#Section1 div.body p img{float: left; padding: 0px 10px 10px 0px;}
body.popup div#Section1 div.body p{clear: both;}

body.popup div#Section1 p.list{float: left; width: auto; font-size: 11px; padding-top: 1px; padding-right: 8px;}
body.popup div#Section1 ul.list{float: left; margin-left: 0px !important; padding-left: 0px !important;}
body.popup div#Section1 ul.list li{float: left; padding-right: 8px; list-style: none;}
body.popup div#Section1 ul.list li a {font-size: 11px; color: #000;}

/*Ajout 06/11/09*/
div#breadcrumbnav
{ 
	margin-top:6px;
	margin-left:6px;
	margin-bottom:3px;
	text-align: left;
	color: #999; 
	line-height: 1.4em;
	font-family: Verdana, sans-serif;
	font-size: 0.75em;
	height:15px;
}
div#breadcrumbnav a
{
	color: #999;
	text-decoration: none;
}
div#breadcrumbnav a:hover
{
	color: #000;
	background-color: #FFF;
	text-decoration: underline;
}
div#toolnav
{
	font-size: 0.75em;
	line-height: 1.5em;
	font-family: Verdana, sans-serif;
	width:171px;
	height:45px;
	color:#666;
	float:right;
	text-align:right;
}
div#toolnav a
{
	color:#666; 
	text-decoration: none;
	padding: 0 2px;
}
div#toolnav a:hover
{
	background-color: transparent;
	text-decoration: underline;
}
div#toolnav a.active
{
	color:#999;
}
div.icontextpos
{
	width:171px;
	height:18px;
	margin-top:8px;
}
div#icontext
{
	color: #333; 
	padding: 0 0 2px 3px;
	line-height: 1.6em;
}
.topnav
{
	text-align: right;
	margin-bottom:7px;
}
div.topnav a
{
	background-image:url(http://www.unige.ch/UDK/lenya/arrow_up.gif);
	color:#CF0063;
	margin-right:7px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 0.95em;
	padding-left:12px;
}
div.topnav a:hover, div#cntFooter a:hover
{
	background-color:#E9E9F0;
}
/* fin ajout*//* Ajout 12.03.2010 */
a.unige {
	text-decoration: none;
	color:#CF0063;
	padding-left:13px;
	padding-right:2px;
	margin-left:2px;
}

a.unige:hover
{
	/*text-decoration: underline;*/
	background-color:#E9E9F0;
}
div.relatedbox
{
float: right;
width: 180px;
}
div.teaser h3
{
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
}
div.content
{
text-align: justify;
}
/* Correction du main.css */
div.links{border-top-width: 0px;}
/* Ajout 25.03.2010 */
div .attachments
{ float : left;
}
/*Ajout 15.09.2010*/
.job_description p { text-align:justify;}
